incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 120254] "Could not create Java implementation loader" error
Date Fri, 13 Jul 2012 12:39:31 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=120254

--- Comment #10 from Ariel Constenla-Haile <arielch@apache.org> ---
(In reply to comment #7)
> File-Wizards-Letter works...which means the rest may work. Any other things
> that I need to check?

No.

- Select a JRE from the Tools - Options... dialog (some users reported JRE 7
does not work on Windows)
- Restart OpenOffice (including the Quickstart icon)
- If you are able to run any of the Java wizards, it means Java is working with
OpenOffice, and you should be able to install Java extensions, like ooo2g


But you are able to run the Wizards, but not installing the extensions, this is
quite unusual, and I cannot reproduce it.

-- 
You are receiving this mail because:
You are on the CC list for the bug.

Mime
View raw message